body {
    background-color: #F2F2F2 !important;
}
.wrapper{
    padding-top: 100px;
}
.table{
    background-color: #fff !important;
    color: gray !important;
}
.add-wrapper{
    text-align: right;
}
.btn-add{
    padding-left: 50px;
    padding-right: 50px;
}

.btn-custom{
    background-color: #C2C2C2 !important;
    border: 1px solid #C2C2C2 !important;
    font-weight: 500 !important;
    color: gray !important;

}
.btn-edit:hover{
    background-color: orange  !important;
    color: #fff !important;
    font-weight: 700 !important;
}
.btn-delete:hover{
    background-color: red !important;
    color: #fff !important;
    font-weight: 700 !important;
}
thead tr th{
    border-bottom: 1px solid #C2C2C2 !important;
}
.ui-datepicker-calendar {
    display: none;
 }
